@charset "UTF-8";

.c-enFixedBnr {
  position: fixed;
  top: 16px;
  right: 16px;
  width: 54px;
  height: 68px;
  z-index: 9999;
  background: no-repeat center/contain;
}
@media screen and (max-width: 767px) {
  .c-enFixedBnr {
    top: 66px;
    z-index: 99;
  }
}
html:lang(ja) .c-enFixedBnr {
  display: none;
}
html:lang(en) .c-enFixedBnr {
  background-image: url(/files/user/images/common/bnr_line_en_s.png?v=1758008962);
}
html:lang(zh-Hans) .c-enFixedBnr {
  background-image: url(/files/user/images/common/bnr_line_cn_s.png?v=1758008962);
}
html:lang(th) .c-enFixedBnr {
  background-image: url(/files/user/images/common/bnr_line_th_s.png?v=1758008962);
}
@media screen and (min-width: 768px) {
  .c-enFixedBnr.is-show {
    right: 16px;
    width: 321px;
    height: 194px;
  }
}
@media screen and (min-width: 768px) {
  html:lang(en) .c-enFixedBnr.is-show {
    background-image: url(/files/user/images/common/bnr_line_en.png?v=1757656014);
  }
}
@media screen and (min-width: 768px) {
  html:lang(zh-Hans) .c-enFixedBnr.is-show {
    background-image: url(/files/user/images/common/bnr_line_cn.png?v=1757656014);
  }
}
@media screen and (min-width: 768px) {
  html:lang(th) .c-enFixedBnr.is-show {
    background-image: url(/files/user/images/common/bnr_line_th.png?v=1757656015);
  }
}
@media screen and (min-width: 768px) {
  .c-enFixedBnr.is-show .c-enFixedBnr_trigger, .c-enFixedBnr.is-show .c-enFixedBnr_trigger--en, .c-enFixedBnr.is-show .c-enFixedBnr_trigger--cn, .c-enFixedBnr.is-show .c-enFixedBnr_trigger--th {
    position: absolute;
    top: 8px;
    right: 8px;
    width: 12px;
    height: 12px;
  }
}
@media screen and (min-width: 768px) {
  .c-enFixedBnr.is-show .c-enFixedBnr_trigger::before, .c-enFixedBnr.is-show .c-enFixedBnr_trigger--en::before, .c-enFixedBnr.is-show .c-enFixedBnr_trigger--cn::before, .c-enFixedBnr.is-show .c-enFixedBnr_trigger--th::before, .c-enFixedBnr.is-show .c-enFixedBnr_trigger::after, .c-enFixedBnr.is-show .c-enFixedBnr_trigger--en::after, .c-enFixedBnr.is-show .c-enFixedBnr_trigger--cn::after, .c-enFixedBnr.is-show .c-enFixedBnr_trigger--th::after {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 2px;
    background: #fff;
    content: "";
  }
}
html:lang(th) .c-enFixedBnr.is-show .c-enFixedBnr_trigger::before, html:lang(th) .c-enFixedBnr.is-show .c-enFixedBnr_trigger--en::before, html:lang(th) .c-enFixedBnr.is-show .c-enFixedBnr_trigger--cn::before, html:lang(th) .c-enFixedBnr.is-show .c-enFixedBnr_trigger--th::before, html:lang(th) .c-enFixedBnr.is-show .c-enFixedBnr_trigger::after, html:lang(th) .c-enFixedBnr.is-show .c-enFixedBnr_trigger--en::after, html:lang(th) .c-enFixedBnr.is-show .c-enFixedBnr_trigger--cn::after, html:lang(th) .c-enFixedBnr.is-show .c-enFixedBnr_trigger--th::after {
  background: #000;
}
.c-enFixedBnr.is-show .c-enFixedBnr_trigger::before, .c-enFixedBnr.is-show .c-enFixedBnr_trigger--en::before, .c-enFixedBnr.is-show .c-enFixedBnr_trigger--cn::before, .c-enFixedBnr.is-show .c-enFixedBnr_trigger--th::before {
  -webkit-transform: translate(0, -50%) rotate(45deg);
          transform: translate(0, -50%) rotate(45deg);
}
.c-enFixedBnr.is-show .c-enFixedBnr_trigger::after, .c-enFixedBnr.is-show .c-enFixedBnr_trigger--en::after, .c-enFixedBnr.is-show .c-enFixedBnr_trigger--cn::after, .c-enFixedBnr.is-show .c-enFixedBnr_trigger--th::after {
  -webkit-transform: translate(0, -50%) rotate(-45deg);
          transform: translate(0, -50%) rotate(-45deg);
}
.c-enFixedBnr_trigger, .c-enFixedBnr_trigger--en, .c-enFixedBnr_trigger--cn, .c-enFixedBnr_trigger--th {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  .c-enFixedBnr_trigger--en, .c-enFixedBnr_trigger--cn, .c-enFixedBnr_trigger--th {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  html:lang(en) .c-enFixedBnr_trigger--en {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  html:lang(zh-Hans) .c-enFixedBnr_trigger--cn {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  html:lang(th) .c-enFixedBnr_trigger--th {
    display: block;
  }
}